.page-template-page-checkout-php #main, .page-template-page-your-order-php #main, .page-template-page-checkout-new-customer-php #main {
    width: 780px;
    float: left;
}
#your-order-sidebar, #checkout-sidebar {
    width: 280px;
    float: right;
}

.checkout-title {
    height: 76px;
    line-height: 76px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #000;
    padding: 0 20px;
    margin: 0 0 20px;
    border-radius: 10px;
    background-image: url(../images/icons/shopping_cart.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
/* ~~~ === CHECKOUT PROGRESS BAR ========================================= ~~~ */
#checkout-progress-navigation
{
    height: 38px;
    border-bottom: 1px solid #231f20;
    margin-bottom: 32px;
    text-align: center;
}
.step
{
    display: inline-block;
    color: #231F20;
    text-transform: uppercase;
    padding: 0 24px;
}
.step-text
{
    display: block;
    height: 26px;
    text-align: center;
}
.step-number-wrap
{
    display: block;
    text-align: center;    
}
.step .step-number
{
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 26px;
    font-size: 12px;
    background-image: url(../images/icons/checkout_progress_number.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #fff;
}
.active-step .step-number{background-position: 0 -24px;}

/* ~~~ === CART DETAILS TABLE ============================================ ~~~ */
.cart-details {
    width: 100%;
}
.cart-details thead th {
    padding: 10px 5px;
    background-color: #000;
    color: #fff;
}
.cart-details thead th.unit-weight {
    width: 1%;
}
.cart-details thead th.cart-details-first {
    border-radius: 5px 0 0 5px;
    padding-left: 15px;
}
.cart-details thead th.unit-total {
    border-radius: 0 5px 5px 0;
    padding-right: 15px;
}

.cart-product-info {

}
.cart-details tbody td {
    padding: 10px;
    vertical-align: middle;
    border-bottom: 1px solid #ccc;
}
.unit-weight, .product-price-col {
    width: 10%;
}
.cart-details .product-price-col {
    padding-right: 10px;
}
.cart-details .product-price-col, .cart-details .cart-total {
    padding-left: 10px;
}
.cart-details tfoot td {
    padding: 20px 10px;
}
.cart-details tfoot th {
    padding-right: 10px;
}
.qty-container input {
    width: 50px;
    height: 26px;
    padding: 0 0 0 10px;
    margin: 0 7px;
}

.cart-product-image img {
    display: block;
    width: 60px;
    height: 60px;
    overflow: hidden;
    border: 1px solid #F0E6D4;
}
.cell-shipping-label, .cell-shipping-options {
    padding-left: 10px;
}

.row-shipping th, .row-shipping td {
    border-bottom: 1px solid #ccc;
}
.total th {
    padding-left: 10px;
}

/* ~~~ === BOTTOM BUTTONS =============================== ~~~ */
.submit-button-container {
    clear: both;
    height: 38px;
    padding: 20px 0;
}
.submit-buttons-list {
    list-style-type: none;
    height: 38px;
}
.submit-buttons-list li {
    height: 38px;
}
.submit-buttons-list li.left {
    float: left;
}
.submit-buttons-list li.right {
    float: right;
}

.checkout-form {
}
/* ~~~ === CHECKOUT PAGE - STEP ONE =========================================== ~~~ */
#step-one .input {
    width: 240px;
}
#step-one label {
    width: 236px;
    padding-right: 10px;
    text-align: right;
}
#step-one .radio-field {
    padding-left: 243px;
}
#step-one .inline-label {
    width: auto;
}
#returning-customer-password {
    padding-top: 10px;
}
#returning-customer-password .indent {
    padding-left: 26px;
}
#step-two #save-password label {
    text-align: left;
}
#input-password {
    margin-top: 4px;
}
/* ~~~ ==== PAGE CHECKOUT NEW CUSTOMER ========================================= ~~~ */
#checkout-new-customer-form .input {
    width: 260px;
}
#checkout-new-customer-form label {
    width: 236px;
    padding-right: 10px;
    text-align: right;
}
#checkout-new-customer-form .radio-field, #checkout-new-customer-form .checkbox-field {
    padding-left: 243px;
}
#checkout-new-customer-form .inline-label {
    width: auto;
}
#returning-customer-password .indent {
    padding-left: 26px;
}
#checkout-new-customer-form #save-password label {
    text-align: left;
}
#input-password {
    margin-top: 4px;
}
#checkout-new-customer-form  .form-list-buttons {
    padding-left: 238px;
}
#shipping-options-select {
    width: 154px;
}
#postal-country {
    width: 260px;
}
#row_deliver_to label{vertical-align: top;}
.postal-code-wrap
{
    display: inline-block;
    width: 260px;
}
.form-list .radio-list
{
    display: inline-block;
}
/* ~~~~ ==== PAGE CHECKOUT - STEP TWO ========================================== ~~~ */
#form-delivery-details
{
    padding-top: 10px;
}
.#form-delivery-details .form-message{margin-bottom: 20px;}
.page-template-page-checkout-step-two-php .content-area {
    padding: 40px 30px;
}
.page-template-page-checkout-step-two-php #main {
    width: 780px;
    float: left;
}
#step-two input[type="radio"] {
    margin-left: 4px;
}
#step-two input[type="checkbox"] {
    margin-left: 3px;
}
#step-two label{
    width: 236px;
    text-align: right;
    padding-right: 10px;
}
#step-two .input, #step-two .textarea {
    width: 236px;
}
#step-two #row_deliver_to input[type="radio"] {
    margin-left: 3px;
}
#delivery-locations .radio-field {
    padding-left: 238px;
}
#step-two .checkbox-field {
    padding-left: 239px;
}
#step-two .inline-label, #delivery-locations .inline-label {
    width: auto;
}
#delivery_instructions, #gift-message {
    height: 80px;
}
#gift-message-wrap {
    padding: 10px 0 0 239px;
}
#gift-message-wrap label {
    margin-bottom: 4px;
}
#form-store-locations {
    padding-top: 4px;
}
#form-store-locations label {
    margin-bottom: 4px;
}

/* ~~~ === CHECKOUT STEP THREE - DELIVERY DETAILS ============================ ~~~ */
.page-template-page-checkout-step-three-php .content-area {
    padding: 40px 30px;
}
.page-template-page-checkout-step-three-php #main {
    width: 780px;
    float: left;
}
#step-three label {
    width: 234px;
    text-align: right;
    padding-right: 10px;
}
#step-three input[type="radio"] {
    margin-left: 4px;
}
#step-three input[type="checkbox"] {
    margin-left: 3px;
}
#step-three .radio-field {
    padding-left: 237px;
}
#step-three .inline-label {
    width: auto;
}
#delivery-date-wrap {
    display: inline-block;
    height: 36px;
    padding: 0;
}
#delivery-date-wrap .input, #delivery-date-wrap .datepick-trigger {
    vertical-align: middle;
}
#step-three #delivery_date {
    width: 120px;
    margin-right: 10px;
}
.datepick-trigger {
    display: inline-block;
    height: 36px;
    line-height: 38px;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-family: 'FFDINWebBold', sans-serif;
    font-size: 18px;
    padding: 0 20px;
    text-transform: uppercase;
    background-color: #A8AD00;
    outline: none;
    cursor: pointer;
}
/* ~~~ === CHECKOUT STEP FOUR - PAYMENT METHOD ============================ ~~~ */
.page-template-page-checkout-step-four-php .content-area {
    padding: 40px 30px;
}
.page-template-page-checkout-step-four-php #main {
    width: 780px;
    float: left;
}

.payment-method-box {
    margin: 0;
    padding: 0 0 10px 25px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.payment-method-box dt {
    width: 30px;
    float: left;
}
.payment-method-box dd {
    margin: 0 0 0 34px;
    line-height: 1.4em;
}
.payment-option-label {
    display: inline-block;
    width: 204px;
    font-family: 'FFDINWebBold';
    vertical-align: top;
}
.payment-method-description {
    display: inline-block;
    font-size: 15px;
    line-height: 1.1em;
}
.dps-logo {
    vertical-align: top;
    display: inline-block;
    line-height: 1em;
    width: 138px;
    font-size: 13px;
    padding-bottom: 21px;
    margin-left: 7px;
    background-image: url(../images/icons/dps_logo.png);
    background-repeat: no-repeat;
    background-position: 0 100%;
}
#payment-direct-debit-description {
    width: 500px;
}
.payment-method-direct-debit .payment-method-description {
    padding: 0;
}
#saved-credit-cards,
#payment-form, #farmlands-payment-form {
    padding-top: 15px;
}
#saved-credit-cards label,
#payment-form label, #farmlands-payment-form label {
    width: 180px;
    text-align: right;
    padding-right: 10px;
}
#payment-form input[type="radio"], #farmlands-payment-form input[type="radio"] {
    margin-left: 4px;
}
#payment-form input[type="checkbox"], #farmlands-payment-form input[type="checkbox"] {
    margin-left: 3px;
}
#payment-form .checkbox-field, #farmlands-payment-form .checkbox-field {
    padding-left: 184px;
}
#payment-form .inline-label, #farmlands-payment-form .inline-label {
    width: auto;
    text-align: left;
}
#save-credit-card-field, #save-farmlands-card-field {
    font-size: 15px;
}
#save-credit-card, #save-farmlands-card {
    vertical-align: top;
    margin-top: 3px;
}
#save-credit-card-field span, #save-farmlands-card-field span {
    display: inline-block;
    line-height: 1.1em;
    width: 360px;
}
#terms-field {
    padding-left: 264px;
}

/* ~~~ === CHECKOUT STEP FIVE - PAYMENT ==================================== ~~~ */
.page-template-page-checkout-step-five-php .content-area {
    padding: 40px 30px;
}
.page-template-page-checkout-step-five-php #main {
    width: 780px;
    float: left;
}
.field-wrap {
    display: inline-block;
}

/* ~~~~ === CHECKOUT STEP SIX - THANK YOU PAGES ==================================================== ~~~ */
.full-width {
    padding: 40px 30px;
}
.thank-you-title {
    text-align: center;
    height: 76px;
    line-height: 76px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 30px;
    color: #fff;
    background-color: #A8AD00;
    padding: 0 20px;
    margin: 0 0 20px;
    border-radius: 10px;
}
.order-confirmation-info {
    width: 100%;
}
.order-confirmation-info thead th {
    font-family: 'PlutoBold', sans-serif;
    padding: 10px 20px;
    background-color: #000;
    color: #fff;
}
.order-confirmation-info thead th.left {
    border-radius: 5px 0 0 5px;
}
.order-confirmation-info thead th.right {
    text-align: left;
    border-radius: 0 5px 5px 0;
}
.order-confirmation-info .order-items thead th.right {
    border-radius: 0;
}
.order-confirmation-info tbody th, .order-confirmation-info tbody td {
    width: 49%;
    padding: 15px 20px;
}
.order-confirmation-info .inner-table tbody th, .order-confirmation-info .inner-table tbody td {
    padding: 2px 0;
}

.order-confirmation-items tbody th, .order-confirmation-items tbody td {
    padding: 15px 0;
}
.order-confirmation-info .inner-table tbody th {
    padding-right: 10px;
}
.order-items {
    width: 100%;
}
.order-items thead th {
    font-family: 'FFDINWeb', sans-serif;
    color: #000;
    padding: 10px 20px;
    background-color: transparent;
    border-bottom: 1px solid #000;
}
.order-items thead th.right {
    text-align: right;
}
.order-items tbody th, .order-items tbody td, .order-items tfoot td {
    padding: 10px 20px;
    border-bottom: 1px solid #000;
    vertical-align: middle;
}
.order-product-image img {
    display: block;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border: 1px solid #F0E6D4;
}
/* ~~~ === CHECKOUT SIDEBAR ================================================ ~~~ */
.cart-summary-content {
    padding: 0 10px;
    font-size: 15px;
}
.checkout-summary {
    width: 100%;
}
.checkout-summary {
    width: 100%;
}
.checkout-summary th {
    text-align: left;
}
.checkout-summary tbody th, .checkout-summary tbody td {
    padding: 0;
    line-height: 1.3em;
}
.checkout-summary tbody th {
}
#summary-total {
    font-family: 'FFDINWebBold';
}
.order-total-title {
    font-family: 'FFDINWebBold';
}
.address-details, .delivery-details {
    margin: 0 0 4px;
}
